.button {
  font-family: 'Orbitron', sans-serif;
  background: #008888;;
}
button:focus,
.button:focus{
  outline: none;
}
.button:hover {
  background:#111;
}
.slick-slider .button.hollow {
  border: 2px solid #fff;
  color: #fff;
  background: rgb(0, 0, 0); /* The Fallback */
  background: rgba(0, 0, 0, 0.3); 
}
.slick-slider .button.hollow:hover {
  background: rgba(0, 0, 0, 0.8); 
}